# Generated by Django 2.2.7 on 2020-02-14 14:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0041_auto_20200210_1124'),
        ('main', '0056_auto_20200214_1419'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='awardtype',
            options={'verbose_name': 'Award type', 'verbose_name_plural': 'Award types'},
        ),
        migrations.AlterUniqueTogether(
            name='awardtype',
            unique_together={('name', 'entity_type', 'country')},
        ),
    ]
